
body {
	font-family: Raleway, sans-serif;
	padding: 0;
	margin: 0;
	width: 100%;
	height: 100%;
}
/*
.container {
	padding: 0;
	margin: 0 auto;
	width: 100%;
	max-width: 414px;
	background-color: #fbf8f4;
	height: 100vh;
	box-sizing: border-box;
}*/

h1 {
	font-family: 'Lora', serif;
	font-size: 60px;
	font-weight: 300;
	margin: 30px 0;
}
h3 {
	font-size: 24px;
	font-weight: 300;
}
p {
	font-size: 14px;
	line-height: 20px;
}

.site-textlink {
	font-weight: bold;
	text-decoration: none;
	color: #4BA3C3;
}
.site-textlink:hover {
	color: rgba(255, 119, 0, 1);
}


.mybutton {
	border-radius: 8px;
	height: 40px;
	padding: 0 20px;
	background-color: rgba(255, 119, 0, 1);
	color:#FFF8F0;
	cursor: pointer;
	line-height: 40px;
	display: inline-block;
	font-weight: bold;
	margin-top: 20px;
}
.mybutton:hover {
	color: rgba(255, 119, 0, 1);
	background-color: #FFF8F0;
}

.container-fluid-no-gutters {
	padding: 0;
}

.header {
	position: fixed;
	top:0;
	width: 100%;
	height: 80px;
	background-color: #132E32;
	z-index: 3;
	border-bottom: 5px solid #FFF8F0;
}
.header-logo {
	margin: 20px;
	width: 138px;
	height: 40px;
}
.logo {
	background-size: 100%;
	background-repeat: no-repeat;
	background-image: url(../imgs/logo_white.png);
}

ul {
	color: #FFF8F0;
	list-style: none;
	font-weight: 500;
	font-size: 18px;
}
.menu-lined {

    margin: 0;
    line-height: 80px;
}
.menu-lined li {
	cursor: pointer;
	display: inline-block;
	margin-right: 40px;
}

.menu-stacked {

}
.menu-stacked li {
	cursor: pointer;
	margin-bottom: 8px;
}
.menu-lined li:hover,
.menu-stacked li:hover {
	color: rgba(255, 119, 0, 1);
}
.menu-icons-header {
	text-align: right;
	line-height: 84px;
}
.menu-icons-header li {
	margin-right: 0px;
	margin-left: 8px;
}
.menu-icons-footer {
	line-height: 30px;
}
.menu-icons-footer li {
	margin-right: 8px;
}
.menu-icon {
	width: 20px;
	height: 20px;
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center;
}
.icon-facebook {
	background-image: url(../imgs/facebook_white.png);
}
.icon-twitter {
	background-image: url(../imgs/twitter_white.png);
}
.icon-linkedin {
	background-image: url(../imgs/linkedin_white.png);
}
.icon-facebook:hover {
	background-image: url(../imgs/facebook_hover.png);
}
.icon-twitter:hover {
	background-image: url(../imgs/twitter_hover.png);
}
.icon-linkedin:hover {
	background-image: url(../imgs/linkedin_hover.png);
}

.footer {
	position: relative;
	background-color: #132E32;
	color: #FFF8F0;
	min-height: 300px;
	width: 100%;
	padding-top: 40px;
	border-top: 5px solid #FFF8F0;
}
.footer-logo {
	width: 207px;
	height: 60px;
}
.footer-copyright {
	font-size: 11px;
	position: absolute;
	bottom: 5px;
	left:5px;
}

.masthead {
	position: relative;
	height: 100vh;
	width: 100%;
	background-color: #132E32;
	border-bottom: 5px solid #FFF8F0;
}
.masthead-image {
	position: absolute;
	width: 100%;
	height:100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.masthead-overlay {
	width: 100%;
	height: 100%;
	background: rgba(19,46,50, 0.9);
	background: linear-gradient(90deg, rgba(19,46,50,0.804359243697479) 30%, rgba(19,46,50,0) 100%);
	position: absolute;
	z-index: 2;
	display: flex;
		align-content: center;
	justify-content:left;
	
}
.masthead-overlay-inner {
	width: 40%;
	box-sizing: border-box;
	padding: 40px;
	color:#FFF8F0;
	position: relative;
	 align-self: center;
}



.image-divide {
	position: relative;
	height: 100vh;
	width: 100%;
	background-color: #132E32;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.image-divide-overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.3);
	z-index: 1;
}
.content-block-center {
	text-align: center;
	position: absolute;
	top: 50%;
	left:50%;
	-webkit-transform: translate3d(-50%, -50%, 0);
	height: auto;
	width: 80%;
	max-width: 600px;
	background-color: rgba(19, 46, 50, 0.95);
	box-sizing: border-box;
	padding: 40px;
	color: #FFF8F0;
	z-index: 2;
	border: 5px solid #FFF8F0;
}


.carousel {
	position: relative;
	height: 100vh;
	width: 100%;
	background-color: blue;
}


.home-intro {
	
}
.home-intro-top {
	background-color: #4BA3C3;
	color: #FFF8F0;
	box-sizing: border-box;
	padding: 80px 40px 40px;
	text-align: center;
}
.home-intro-top img {
	max-width: 400px;
	width: 60%;
}
.home-intro-bottom {
	color: #132E32;
	background-color: #FFF8F0;
	box-sizing: border-box;
	padding: 40px 40px 80px;
}




/*



.column {
	width: 100%;
	float: left;
	position: relative;
}
a {
	text-decoration: none;
	color: #000!important;
}
a: hover {

}
h3, p, span {
	font-size: 15px;
	font-weight: normal;
	margin: 0;
}
p {
	margin-bottom: 0px;
}
.divide {
	padding: 15px 0 0;
}
.double-divide {
	padding: 30px 0 0;
}
.subtitle {
	text-decoration: underline;
}
.h3-margin-top {
	margin-top: 25px;
}
ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#image-gallery {
	position: relative;
	background-color: #3a3a3a;
	top: 0px;
	left:0px;
	border: 16px solid #3a3a3a;
	box-sizing: border-box;
	display: none;
	margin: 0px 0 50px;
}
#image-gallery.active {
	display: block;
}
#image-container {
	position: relative;
	width: 100%;
	background-size: cover;
	padding-bottom: 133.33333%;
}
.button {
	width: 16px;
	height: 16px;
	cursor: pointer;
	position: absolute;
	z-index: 9;
	color: #fff;
	font-size: 20px;
	text-align: center;
}
#close-button {
	top: -16px;
	right: -16px;
	line-height: 16px;
}
#next-button {
	top: 50%;
	right: -16px;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}

#nav-column {
	margin-top:80px;
	width: 175px;
	display: none;
	margin-bottom: 80px;
	padding-left: 2px;
}
#nav-column.active {
	display: block;
}

.info-box {
	width: 100%;
	height: auto;
}

#project-info-container {
	background-color: #dbdbdb;
	height: auto;
	padding-bottom: 150px;
	padding-left: 2px;
	box-sizing: border-box;
}


@media (min-width: 740px) {
	.divide {
		padding: 25px 0 0;
	}
	.double-divide {
		padding: 50px 0 0;
	}
	.column {
		width: 50%;
	}
	.container {
		width: 600px;
		max-width: 600px;
	}
	#nav-column {
		width: 175px;
		padding-left: 0px;
	}
	.info-box, 
	#project-info-container {
		height: 400px;
		padding-bottom: 0px;
		padding-left: 0;
		margin-top: 80px;
	}
	#image-gallery {
		margin: 80px 0 0;
		top: -20px;
		left:-70px;
		box-sizing: content-box;
	}
	h3, p, span {
		font-size: 15px;
	}
}
@media (min-width: 890px) {
	.container {
		width: 600px;
	}

	h3, p, span {
		font-size: 15px;
	}
	#nav-column {
		width: 175px;
	}
}
/*@media (min-width: 1038px) {
	.container {
		width: 900px;
	}
	.info-box {
		height: 600px;
	}
	h3, p, span {
		font-size: 15px;
	}
}*/
/*@media (min-width: 1200px) {
	.container {
		width: 1200px;
	}
	#project-info-container {
		height: 800px;
	}
}
*/

*/